API reference
List Monitors
GET /monitors · Monitors
GEThttps://api.clawifi.dev/monitors
- Send your key as
Authorization: Bearer $CLAWIFI_API_KEY; see Authentication. - Hosted MCP tool:
list_monitorsonhttps://api.clawifi.dev/mcp. - Credits: see Pricing and credits.
Request#
curl https://api.clawifi.dev/monitors \
-H "Authorization: Bearer $CLAWIFI_API_KEY"
from clawifi import Clawifi
client = Clawifi() # reads CLAWIFI_API_KEY
result = client.list_monitors()
list_monitors()
Parameters
| Name | In | Type | Required |
|---|---|---|---|
include_deleted | query | boolean | no |
limit | query | integer | no |
Response#
200 with a MonitorListResponse object: monitors, next_cursor, total.
Errors use the shared shape; see Errors. Try public operations without a key in the playground.
Was this page helpful? Tell us · Last updated 2026-10-22